parameters:
#    mailer_newsletter.example.class: Mailer\NewsletterBundle\Example

services:
#    mailer_newsletter.example:
#        class: %mailer_newsletter.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
